@charset "utf-8";
/* CSS Document */

/* ------------------------------
HTML Redefine Tags
------------------------------ */
body{
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	/*background: #e0e3ec url(../images/bg.png) repeat top left;*/
	src: url(fonts/lg.ttf) format('truetype');
	background-image: linear-gradient(#f2f9ff, #d9ecfe);
	font-weight: 400;
	font-size: 15px;
	white-space: normal;
	color: #593741;
	overflow-y: scroll;
}

@font-face {
  font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
  font-style: normal;
  font-weight: 400;
	src: url('fonts/lg.eot');
	src: url('fonts/lg.eot?#iefix') format('embedded-opentype'),
		 url('fonts/lg.woff2') format('woff2'),
		 url('fonts/lg.woff') format('woff'),
		 url('fonts/lg.ttf') format('truetype'),
		 url('fonts/lg.svg#Lucida Grand') format('svg');
}

h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
h1{font-size:18px;}
h2{font-size:14px; color:#999999;}
h3{font-size:13px; color:#DEDEDE;}

a:link, a:visited{color:#0033CC;}
a:hover{text-decoration:none;}

.border{border-style:solid; border-width:1px; border-color:#908E8F;} 
 
/* ------------------------------
PAGE STRUCTURE
------------------------------ */
	
#container{width: 95%; max-width:960px; margin:0 auto;}

#topbar{
	width:auto; 
	display:block; 
	height:auto; 
	margin: 10px auto;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	font-size: 12px;
}
#navbar{width:auto; display:block; height:60px; margin: 10px auto;}
#navbar a{heigth:28px; line-height:28px; padding:0 8px; display:inline;}
#scroller{width:auto; display:block; height:260px; margin: 10px auto;}
#main{
	width:auto; 
	display:block; 
	padding:10px 0 30px 0px; 
	margin: 10px auto;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	font-size: 14px;
}
#column_left{width: auto; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#column_center{width: auto; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#column_right{width: auto; height:auto; margin:10px auto; float:left;}

#column_left2{width: 98%; max-width:465px; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#column_right2{width: 98%; max-width:465px; height:auto; margin:10px auto; float:left;}

#driving_left{width: 98%; max-width:310px; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#driving_center{wwidth: 98%; max-width:310px; margin:10px auto; margin-right: 10px; float:left;}
#driving_right{width: 98%; max-width:310px; margin:10px auto; float:left;}

#driving_left2{width: 98%; max-width:365px; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#driving_center2{width: 98%; max-width:365px; margin:10px auto; margin-right: 10px; float:left;}
#driving_right2{width: 98%; max-width:200px; margin:10px auto; float:left;}

#driving_left3{width: 98%; max-width:330px; margin:10px auto; float:left;}
#driving_center3{width: 98%; max-width:270px; margin:10px auto; margin-right: 10px; float:left;}
#driving_right3{width: 98%; max-width:330px; margin:10px auto; float:left;}

#driving_left4{width: 98%; max-width:730px; height:auto; margin:10px auto; margin-right: 10px; float:left;}
#driving_right4{width: 98%; max-width:200px; margin:10px auto; float:left;}

#blog_content{width: 98%; max-width:930px; height:auto; margin:10px auto; margin-right: 10px; float:left;}

.spacer{clear:both; height:10px; display:block;}
.spacer15{clear:both; height:15px; display:block;}
.spacer20{clear:both; height:20px; display:block;}
.spacer30{clear:both; height:30px; display:block;}
.spacer23{clear:both; height:23px; display:block;}
.spacer40{clear:both; height:40px; display:block;}
.spacer48{clear:both; height:48px; display:block;}
.spacer138{clear:both; height:134px; display:block;}

#footer{
	width:auto; 
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-size: 13px;
	display:block;
	margin: 10px auto;
	padding:10px 0; 
	background-color: #e9e7e7;
	background-image: linear-gradient(#f6f6f6, #e9e7e7);
	box-shadow: 0 1px 1px #777;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

@media only screen and (max-device-width: 480px) {
    #scroller{display:none;}
}

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

h1{
	color: #2797d8;
	font-size: 24px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

h2{
	color: #2797d8;
	font-size: 20px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

h5{
	color: #4992d6;
	font-size: 20px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
section, header{
	display: block;
}

a{
	color: #333;
	text-decoration: none;
}

.clr{
	clear: both;
}

form {border:0; margin:10; padding:10; width:280px; height:40px;}

input[type=submit],
input[type=button]{
     border: none;
     padding: 5px 10px 5px 10px;
     background: grey;
     color: #fff;
     box-shadow: 1px 1px 4px #DADADA;
     -moz-box-shadow: 1px 1px 4px #DADADA;
     -webkit-box-shadow: 1px 1px 4px #DADADA;
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
	 float:right !important;
}

input[type=submit]:hover,
input[type=button]:hover{
     background: #2797d8;
     color: #fff;
	 float:right !important;
}
	 
input[type=text]{
	height:23px !important; 
	width: 200px !important;
	padding-left:3px;
	border:1px solid; 
	border-top-color:#929292; 
	border-left-color:#929292; 
	border-bottom-color:#afafaf;
	border-right-color:#afafaf;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}	 

/* Top Bar */

.topbar{
	font-weight: normal;
	color: #000000;
}

.topbar a:link{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 12px;
}

.topbar a:visited{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 12px;
}

.topbar a:hover{
	font-style: normal;
	text-decoration: none;
	color: #8d8d8d;
	font-size: 12px;
}

/* Main */

/* gallery display */
.photos {
  display: block;
}

.photos ul {
  list-style: none;

}

.photos ul li { display: inline; }

.photos ul li a {
  display: block;
  float: left;
  padding: 4px;
  margin-right: 10px;
  margin-bottom: 7px;
  opacity: 0.75;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.photos ul li a:hover {
  opacity: 1.0;
}

.photos ul li a img {
  border: 6px solid #e1d9ec;
}

.photos h1{
	color: #2797d8;
	font-size: 24px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.photos h2{
	color: #2797d8;
	font-size: 20px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.star ul{
	list-style: none;
	display: block;
	text-indent: 0;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 5px;
}

.star li{
	display: block;
	line-height: 16px;
	background: url(../images/blue-star.png) no-repeat 0px 8px;
	padding: 5px 0px 0px 20px;
}

.main{
	font-weight: normal;
	color: #000000;
	font-size: 14px;
}

.main a:link{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
}

.main a:visited{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
}

.main a:hover{
	font-style: normal;
	text-decoration: none;
	color: #8d8d8d;
}

.main Title{
	font-weight: bold;
	color: #8d8d8d;
	font-size: 15px;
}

.main a.Title:link{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 15px;
}

.main a.Title:visited{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 15px;
}

.main a.Title:hover{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #8d8d8d;
	font-size: 15px;
}

.main a.driving:link{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 12px;
}

.main a.driving:visited{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 12px;
}

.main a.driving:hover{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #8d8d8d;
	font-size: 12px;
}

.main h1{
	color: #2797d8;
	font-size: 24px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.main h2{
	color: #2797d8;
	font-size: 20px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;


	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.main h3{
	color: #2797d8;
	font-size: 18px;
	width: 100%;
	top: 10px;
	bottom: 10px;
	white-space: normal;
	z-index: 10;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.main h4{
	font-size: 16px;
	width: 100%;
	top: 10px;
	bottom: 10px;
	white-space: normal;
	z-index: 10;

	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
}

.main table.driving{
	width: 100%;
	padding-left: 10px;
	border-spacing: 10px;
    border-collapse:collapse;
	background: white;
	box-shadow: 0 1px 1px #777;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.main table.driving2{
	width: 100%;
	padding-left: 10px;
	border-spacing: 10px;
    border-collapse:collapse;
	background-image: linear-gradient(#d9ecfe, #c6dbf0);
	box-shadow: 0 1px 1px #777;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.main table.driving3{
	width: 100%;
	padding-left: 10px;
	border-spacing: 10px;
    border-collapse:collapse;
	background-image: linear-gradient(#ffffff, #ffffff);
	box-shadow: 0 0px 0px #fff;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.rounded {
    border-radius: 5px;
	border-color: #908E8F;
    box-shadow: 0px 0px 0px 1px #CCD9E0;
    margin: 5px 5px 5px 5px;
}

.rounded2 {
    border-radius: 5px;
    box-shadow: 0px 0px 0px 0px #CCD9E0;
    margin: 1px 1px 1px 1px;
}

/* tabs */

.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background-color: #e9e7e7; background-image: linear-gradient(#f6f6f6, #e9e7e7); border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 16px; line-height: 2em; display: block; padding: 0 10px; outline: none;}
.tab a:hover { text-decoration: none; }
.tab.active { background: #ffffff; padding-top: 6px; position: relative; top: 1px; border-color: #777; }
.tab a.active { font-weight: bold; }
.tab-container { width:auto; float:left; margin-top:20px;}
.panel-container {
	border: solid #777 1px; 
	-moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; 

	padding:10px 10px 10px 10px;  
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #f6f6f6);
	box-shadow: 0 1px 1px #777;
}   

.panel-container li{
	list-style-position:inside;
}

.panel-container ul{
	list-style: none;
	display: block;
	text-indent: 0;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 5px}

.panel-container li{
	display: block;
	line-height: 16px;
	background: url(../images/blue-star.png) no-repeat 0px 8px;
	padding: 5px 0px 0px 20px;
}

/* Footer */

.footer{
	font-weight: bold;
	color: #8d8d8d;
	-ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
}

.footer a:link{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
}

.footer a:visited{
	font-style: normal;
	text-decoration: none;
	color: #4a4a4a;
}

.footer a:hover{
	font-style: normal;
	text-decoration: none;
	color: #8d8d8d;
}

.footer h1{
	color: #2797d8;
	font-size: 24px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.footer h2{
	color: #2797d8;
	font-size: 20px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.footer h4{
	color: #2797d8;
	font-size: 16px;
	width: 100%;
	top: 10px;
	white-space: normal;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}

.topbar h4{
	color: #000000;
	font-size: 16px;
	width: 100%;
	top: 0px;
	white-space: normal;
	z-index: 10;
	font-family: Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	text-shadow: 0 0px 0 #646464;
}